import * as mod from '@core/identity/domain/entities/UserAchievement';
import { describe, expect, it } from 'vitest';

describe('identity/domain/entities/UserAchievement.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
